light-mode-image
Learn
API ReferenceCWT credentials

Format a CWT credential as a QR code

Roles

adminissuermanaged-issuer

Analytics Events

CREDENTIAL_COMPACT_QRCODE_CREATE_STARTCREDENTIAL_COMPACT_QRCODE_CREATE_SUCCESSCREDENTIAL_COMPACT_QRCODE_CREATE_FAIL
POST/v2/credentials/compact/qrcode

Returns a QR code representation of a CWT credential from a provided encoded string representation of that credential.

Analytic events

  • CREDENTIAL_COMPACT_QRCODE_CREATE_START
  • CREDENTIAL_COMPACT_QRCODE_CREATE_SUCCESS
  • CREDENTIAL_COMPACT_QRCODE_CREATE_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

image/png

application/json

curl -X POST "https://example.com/v2/credentials/compact/qrcode" \  -H "Content-Type: application/json" \  -d '{    "payload": "string"  }'
"string"

How would you rate this page?